VCFREMOVEABERRANTGENOTYPES(1)

NAME

vcfremoveaberrantgenotypes

SYNOPSIS

vcfremoveaberrantgenotypes

DESCRIPTION

strips samples which are homozygous but have observations implying heterozygosity. Remove samples for which the reported genotype (GT) and observation counts disagree (AO, RO).

OPTIONS

    Type: transformation

EXIT VALUES

0   Success

not 0
    Failure

SEE ALSO

vcflib(1)

OTHER

LICENSE

Copyright 2011-2023 (C) Erik Garrison and vcflib contributors. MIT licensed.

AUTHORS
Erik Garrison and vcflib contributors.